local fn = _gn(0xBB41AFBBBC0A0287)
--- Returns the local player's targeting mode. See [`SET_PLAYER_TARGETING_MODE`](#\_0xB1906895227793F3).
function Global.GetLocalPlayerAimState()
	return _in2(fn, _ri)
end
